<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte de Cabanas </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Braga ,  Dume , <span>,  030310 </span><br></br><span><strong>Latitude: </strong> 510,9 </span><span>, <strong>Longitude: </strong> 175,9 </span><span>, <strong>Altitude: </strong> 190m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado fortificado </span><br></br>Pequeno outeiro, profundamente destruï¿½do na zona superior e na encosta
      nordeste devido ï¿½ extracï¿½ï¿½o de pedra.Totalmente destruï¿½do na encosta sul por
      desaterros. <br></br><br></br><span><strong>DESARQ: </strong>Antes da destruiï¿½ï¿½o, para terraplanagem da vertente oeste, foi possï¿½vel
         verificar a existï¿½ncia de taludes artificiais, de um fosso e outras
         estruturas pï¿½treas, assim como fragmentos de cerï¿½mica manual e micï¿½cea,
         integrï¿½veis, tecnicamente, na Idade do Bronze e do Ferro. As escavaï¿½ï¿½es de
         emergï¿½ncia, efectuadas na plataforma superior e no inï¿½cio da encosta este,
         permitiram visualizar dois nï¿½veis de ocupaï¿½ï¿½o; um atribuï¿½vel ï¿½ Idade do
         Bronze e o outro ï¿½ Idade do Ferro recente. </span><br></br><br></br><span><strong>INTERP: </strong>Povoado proto-histï¿½rico da Idade do Bronze e do Ferro.</span><br></br><br></br><span><strong>DEPOSI: </strong>Gabinete de Arqueologia da Cï¿½mara Municipal de Braga.</span><br></br><br></br><span><strong>BIBLIO: </strong>FONTES, J. (1993) Inventï¿½rio de sï¿½tios e achados arqueolï¿½gicos do concelho
         de Braga, Mï¿½nia, 3ï¿½ sï¿½rie, 1, Braga, pp. 43. </span><br></br><br></br><span><strong>AUTOR: </strong> Ana M. S. Bettencourt </span><br></br><br></br><span><strong>TRAARQ: </strong>Pequena escavaï¿½ï¿½o realizada em 1996 por Ana M. S. Bettencourt (U.A.U.M.)e
         Armandino Cunha (Gabinete de Arqueologia da Cï¿½mara Municipal de Braga).</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>